((( "GnuCash Tutorial and Concepts Guide") 
  "gnc-help:gnucash-guide/index.html"
 ((( "Overview of GnuCash")
  "gnc-help:gnucash-guide/chapter1.html"
   ((( "Introduction to GnuCash")
     "gnc-help:gnucash-guide/intro1.html" #f)
   (( "About this Book")
     "gnc-help:gnucash-guide/about1.html" #f)
   (( "Top Ten Reasons to Use GnuCash")
     "gnc-help:gnucash-guide/reasons1.html" #f)
   (( "Installation")
     "gnc-help:gnucash-guide/install1.html" #f)
   )
  )
 (( "Basic Structure and Setup")
  "gnc-help:gnucash-guide/chapter2.html"
   ((( "Data Entry Concepts")
     "gnc-help:gnucash-guide/entry1.html"
     ((( "File, Accounts and Transactions")
       "gnc-help:gnucash-guide/entry1.html#accounts2" #f)
     (( "Double Entry")
       "gnc-help:gnucash-guide/entry1.html#dbentry2" #f)
     )
   )
   (( "The GnuCash Interface")
     "gnc-help:gnucash-guide/interface1.html"
     ((( "Create a new set of accounts")
       "gnc-help:gnucash-guide/interface1.html#setup2" #f)
     (( "Tip of the Day")
       "gnc-help:gnucash-guide/interface1.html#tip2" #f)
     (( "Account Tree Window")
       "gnc-help:gnucash-guide/interface1.html#main2" #f)
     (( "Account Register Window")
       "gnc-help:gnucash-guide/interface1.html#register2" #f)
     (( "Tool Bar Buttons")
       "gnc-help:gnucash-guide/interface1.html#toolbar2" #f)
     (( "Menu Items")
       "gnc-help:gnucash-guide/interface1.html#options2" #f)
     (( "Menu Shortcuts")
       "gnc-help:gnucash-guide/interface1.html#shortcut2" #f)
     )
   )
   (( "Setting Preferences")
     "gnc-help:gnucash-guide/prefs1.html"
     ((( "Accounts")
       "gnc-help:gnucash-guide/prefs1.html#accounts2" #f)
     (( "Business")
       "gnc-help:gnucash-guide/prefs1.html#business2" #f)
     (( "General")
       "gnc-help:gnucash-guide/prefs1.html#general2" #f)
     (( "International")
       "gnc-help:gnucash-guide/prefs1.html#international2" #f)
     (( "Online Banking")
       "gnc-help:gnucash-guide/prefs1.html#onlinebank2" #f)
     (( "Reconcile")
       "gnc-help:gnucash-guide/prefs1.html#reconcile2" #f)
     (( "Register")
       "gnc-help:gnucash-guide/prefs1.html#register2" #f)
     (( "Register Colors")
       "gnc-help:gnucash-guide/prefs1.html#registercolors2" #f)
     (( "Scheduled Transactions")
       "gnc-help:gnucash-guide/prefs1.html#schedtrans2" #f)
     )
   )
   (( "Getting Help")
     "gnc-help:gnucash-guide/help1.html"
     ((( "Help Manual")
       "gnc-help:gnucash-guide/help1.html#manual2" #f)
     (( "Web Access")
       "gnc-help:gnucash-guide/help1.html#web2" #f)
     (( "Topic Search")
       "gnc-help:gnucash-guide/help1.html#topic2" #f)
     )
   )
   (( "Creating and Saving Files")
     "gnc-help:gnucash-guide/files1.html" #f)
   (( "Importing QIF Files")
     "gnc-help:gnucash-guide/import1.html" #f)
   (( "Backing Up and Protecting Data")
     "gnc-help:gnucash-guide/backup1.html" #f)
   (( "Putting It All Together")
     "gnc-help:gnucash-guide/together1.html" #f)
   )
  )
 (( "Organizing Your Accounts")
  "gnc-help:gnucash-guide/chapter3.html"
   ((( "Basic Accounting Concepts")
     "gnc-help:gnucash-guide/basic_acct1.html"
     ((( "Balance Sheet Accounts")
       "gnc-help:gnucash-guide/basic_acct1.html#basic_acct_bsm2" #f)
      (( "Income and Expense Accounts")
       "gnc-help:gnucash-guide/basic_acct1.html#basic_acct_ie2" #f)
      )
     )
     (( "GnuCash Accounts")
      "gnc-help:gnucash-guide/types1.html"
       ((( "Balance sheet accounts")
         "gnc-help:gnucash-guide/types1.html#balance2" #f)
        (( "Income and Expense Accounts")
         "gnc-help:gnucash-guide/types1.html#income2" #f)
       )
     )
    (( "Putting It All Together")
     "gnc-help:gnucash-guide/examples1.html" #f)
   )
  )
 (( "Transactions")
  "gnc-help:gnucash-guide/chapter4.html"
   ((( "Concepts of Transactions")
     "gnc-help:gnucash-guide/concept_transactions1.html" #f)
    (( "The Account Register")
     "gnc-help:gnucash-guide/registers1.html"
     ((( "Simple Two Account Transaction")
       "gnc-help:gnucash-guide/registers1.html#registers_twoaccount2" #f)
      (( "Multi Account Transaction")
       "gnc-help:gnucash-guide/registers1.html#registers_multiaccount2" #f)
      (( "Account Register Features")
       "gnc-help:gnucash-guide/registers1.html#registers_features2" #f)
      )
     )
    (( "Choosing a Register Style")
     "gnc-help:gnucash-guide/regstyle1.html" #f)
    (( "Using Entry Shortcuts")
     "gnc-help:gnucash-guide/shortcuts1.html" #f)
    (( "Putting It All Together")
     "gnc-help:gnucash-guide/trans_puttoget1.html"
     ((( "Opening Balances")
       "gnc-help:gnucash-guide/trans_puttoget1.html#trans_puttoget_open2" #f)
	   (( "Additional Transaction Examples")
       "gnc-help:gnucash-guide/trans_puttoget1.html#trans_puttoget_add2" #f)
     )
    )
   )
  )
 (( "Starting with Your Checkbook")
  "gnc-help:gnucash-guide/chapter5.html"
   ((( "Setting up Accounts")
     "gnc-help:gnucash-guide/setupacct1.html" #f)
    (( "Entering Deposits")
     "gnc-help:gnucash-guide/enterdep1.html" #f)
    (( "Entering Withdrawals")
     "gnc-help:gnucash-guide/withdrawals1.html"
      ((( "ATM/Cash Withdrawals")
        "gnc-help:gnucash-guide/withdrawals1.html#atm2" #f)
      )
    )
    (( "Reconciling your Accounts")
     "gnc-help:gnucash-guide/reconacct1.html" #f)
    (( "Putting It All Together")
     "gnc-help:gnucash-guide/checktogether1.html" #f)
   )
  )
 (( "Managing Credit Cards")
  "gnc-help:gnucash-guide/chapter6.html"
   ((( "Setting Up Accounts")
     "gnc-help:gnucash-guide/settingupacct1.html" #f)
    (( "Entering Charges")
     "gnc-help:gnucash-guide/entercharge1.html" #f)
    (( "Entering Payments")
     "gnc-help:gnucash-guide/enterpay1.html" #f)
    (( "Putting It All Together")
     "gnc-help:gnucash-guide/creditcard1.html" #f)
   )
  )
 (( "Investments")
  "gnc-help:gnucash-guide/chapter7.html"
   ((( "Setting Up Accounts")
     "gnc-help:gnucash-guide/setupinvest1.html"
     ((( "Setting Up Accounts")
       "gnc-help:gnucash-guide/setupinvest1.html#predefined2" #f)
      (( "Custom Accounts Example")
       "gnc-help:gnucash-guide/setupinvest1.html#custom2" #f)
      )
     )
    (( "Creating a Portfolio for Your Current Holdings")
     "gnc-help:gnucash-guide/createport1.html" #f)
    (( "Buying New Investments")
     "gnc-help:gnucash-guide/buyinvest1.html" #f)
    (( "Selling Investments")
     "gnc-help:gnucash-guide/sellinvest1.html" #f)
    (( "Recording Dividends and Interest (How-To)")
     "gnc-help:gnucash-guide/divint1.html" #f)
    (( "Recording Stock Splits and Mergers (How-To)")
     "gnc-help:gnucash-guide/splitmerge1.html" #f)
    (( "Recording Employee Stock Plans (Discussion)")
     "gnc-help:gnucash-guide/employeeplan1.html"
     ((( "Stock Purchase Plans (How-To)")
       "gnc-help:gnucash-guide/employeeplan1.html#purcstock2" #f)
      (( "Stock Options (How-To)")
       "gnc-help:gnucash-guide/employeeplan1.html#soptions2" #f)
      )
     )
    (( "Managing your Portfolio (Discussion)")
     "gnc-help:gnucash-guide/manageport1.html"
     ((( "Portfolio View")
       "gnc-help:gnucash-guide/manageport1.html#portview2" #f)
      (( "Updating Prices (How-To)")
       "gnc-help:gnucash-guide/manageport1.html#updateprices2" #f)
      (( "Measuring Capital Gains (Discussion)")
       "gnc-help:gnucash-guide/manageport1.html#capitalgain2" #f)
      )
     )
    (( "Reconciling with the Brokerage Statement (How-To)")
     "gnc-help:gnucash-guide/reconcilebroker1.html" #f)
    (( "Putting It All Together")
     "gnc-help:gnucash-guide/stockegs1.html" #f)
   )
  )
 )
)

(( "GnuCash Help") 
 "gnc-help:gnucash-help/help.html"
 
 ((( "Introduction to GnuCash") 
   "gnc-help:gnucash-help/intro-to-gnucash.html"
   ((( "What is GnuCash?") 
     "gnc-help:gnucash-help/intro-to-gnucash.html#what-is-gnucash" #f)
    )
   )

  (( "Getting Started") 
   "gnc-help:gnucash-help/getting-started.html"
   ((( "Running GnuCash for the First Time") 
     "gnc-help:gnucash-help/getting-started.html#first-time"
     ((( "New Account Hierarchy Setup") 
       "gnc-help:gnucash-help/getting-started.html#acct-hierarchy" #f)
      (( "Import QIF Files")
       "gnc-help:gnucash-help/getting-started.html#import-qif" #f)
      (( "GnuCash Tutorial and Concepts Guide")
       "gnc-help:gnucash-help/getting-started.html#tutorial" #f)
      )
     )
    (( "Tip of the Day")
     "gnc-help:gnucash-help/getting-started.html#tip-of-the-day" #f)
    )
   )

  (( "Usage") ""
   ((( "GnuCash Windows")
     "gnc-help:gnucash-help/usage.html#windows"
     ((( "Account Tree Window")
       "gnc-help:gnucash-help/usage.html#account-tree"
      ((( "Menus")
	"gnc-help:gnucash-help/usage.html#tree-menus" #f)
       (( "Tool Bar Buttons")
	"gnc-help:gnucash-help/usage.html#tree-toolbar" #f)
       (( "Summary Bar")
	"gnc-help:gnucash-help/usage.html#tree-summary" #f)
       (( "Account Tree")
	"gnc-help:gnucash-help/usage.html#tree-main" #f)
       (( "Status Bar")
	"gnc-help:gnucash-help/usage.html#tree-status" #f)
       )
      )
      (( "Account Register Window")
       "gnc-help:gnucash-help/usage.html#account-register"
       ((( "Menus")
	"gnc-help:gnucash-help/usage.html#reg-menus" #f)
       (( "Tool Bar Buttons")
	"gnc-help:gnucash-help/usage.html#reg-toolbar" #f)
       (( "Summary Bar")
	"gnc-help:gnucash-help/usage.html#reg-summary" #f)
       (( "List of Transactions")
	"gnc-help:gnucash-help/usage.html#reg-main" #f)
       (( "Status Bar")
	"gnc-help:gnucash-help/usage.html#reg-status" #f)
       (( "General Ledger")
	"gnc-help:gnucash-help/usage.html#reg-gl" #f)
       )
      )
      (( "Report Window")
       "gnc-help:gnucash-help/usage.html#report-win"
       ((( "Tool Bar Buttons")
	"gnc-help:gnucash-help/usage.html#report-toolbar" #f)
       (( "Report")
	"gnc-help:gnucash-help/usage.html#report-main" #f)
       )
      )
      (( "Tool Windows")
       "gnc-help:gnucash-help/usage.html#tool-win"
       ((( "Scheduled Transactions Window")
	"gnc-help:gnucash-help/usage.html#tool-sched" #f)
       (( "Reconcile Window")
	"gnc-help:gnucash-help/usage.html#tool-reconcile" #f)
       (( "Price Editor")
	"gnc-help:gnucash-help/usage.html#tool-price" #f)
       (( "Commodity Editor")
	"gnc-help:gnucash-help/usage.html#tool-commodity" #f)
       (( "Financial Calculator")
	"gnc-help:gnucash-help/usage.html#tool-calc" #f)
       (( "Find Transactions")
	"gnc-help:gnucash-help/usage.html#tool-find" #f)
       )
      )
      (( "Help Window")
       "gnc-help:gnucash-help/usage.html#help-win" #f)
      )
     )
    (( "Setting Up and Editing Accounts")
     "gnc-help:gnucash-help/usage.html#setup-accounts"
     ((( "Types of GnuCash Accounts")
       "gnc-help:gnucash-help/usage.html#acct-types" #f)
      (( "To Create a Chart of Accounts")
       "gnc-help:gnucash-help/usage.html#chart-create" #f)
      (( "To Create a New Account")
       "gnc-help:gnucash-help/usage.html#acct-create"
       ((( "General Information")
	 "gnc-help:gnucash-help/usage.html#gen-info" #f)
	(( "Opening Balance")
	 "gnc-help:gnucash-help/usage.html#open-balance" #f)
	)
       )
      (( "To Edit an Account")
       "gnc-help:gnucash-help/usage.html#acct-edit" #f)
      (( "To Edit a Chart of Accounts")
       "gnc-help:gnucash-help/usage.html#chart-edit" #f)
      (( "To Delete an Account")
       "gnc-help:gnucash-help/usage.html#acct-delete" #f)
      (( "To Jump to Another Account")
       "gnc-help:gnucash-help/usage.html#acct-jump" #f)
      (( "To Reconcile an Account to a Statement")
       "gnc-help:gnucash-help/usage.html#acct-reconcile"
       ((( "Reconcile Information")
	 "gnc-help:gnucash-help/usage.html#rec-info" #f)
	(( "Reconcile Window")
	 "gnc-help:gnucash-help/usage.html#rec-win" #f)
	)
       )
      (( "To Perform a Stock Split")
       "gnc-help:gnucash-help/usage.html#stock-split"
       ((( "Stock Split Druid")
	 "gnc-help:gnucash-help/usage.html#stock-split-druid" #f)
	)
       )
      )
     )
    (( "Using the Register to Record Transactions")
     "gnc-help:gnucash-help/usage.html#transactions"
     ((( "Changing the Register View")
       "gnc-help:gnucash-help/usage.html#reg-views" #f)
      (( "To Enter a Transaction")
       "gnc-help:gnucash-help/usage.html#trans-enter"
       ((( "Enter Directly in the Register Window")
	 "gnc-help:gnucash-help/usage.html#trans-reg-enter" #f)
	(( "Enter in the Transfer Funds Window")
	 "gnc-help:gnucash-help/usage.html#trans-win-enter" #f)
	)
       )
      (( "To Enter Multiple Split Transactions")
       "gnc-help:gnucash-help/usage.html#trans-multi-enter" #f)
      (( "To Enter Multiple Currency Transactions")
       "gnc-help:gnucash-help/usage.html#trans-currency-enter" #f)
      (( "To Edit a Transaction")
       "gnc-help:gnucash-help/usage.html#trans-edit" #f)
      (( "To Delete a Transaction")
       "gnc-help:gnucash-help/usage.html#trans-delete" #f)
      (( "To Remove Transaction Splits")
       "gnc-help:gnucash-help/usage.html#trans-split-remove" #f)
      (( "To Copy a Transaction")
       "gnc-help:gnucash-help/usage.html#trans-copy" #f)
      (( "To Schedule Transactions")
       "gnc-help:gnucash-help/usage.html#tran-sched"
       ((( "Scheduled Transaction Editor")
	 "gnc-help:gnucash-help/usage.html#trans-sched-editor" #f)
	(( "Since Last Run Druid")
	 "gnc-help:gnucash-help/usage.html#trans-sched-slr" #f)
	(( "Mortgage & Loan Repayment Druid")
	 "gnc-help:gnucash-help/usage.html#trans-sched-loans" #f)
	)
       )
      (( "To Print Checks")
       "gnc-help:gnucash-help/usage.html#print-check" #f)
      )
     )
    (( "Using GnuCash Reports and Charts")
     "gnc-help:gnucash-help/usage.html#reports"
       ((( "Types of Reports and Graphs")
	 "gnc-help:gnucash-help/usage.html#report-types"
	 ((( "General Reports")
	   "gnc-help:gnucash-help/usage.html#report-general" #f)
	  (( "Assets & Liabilities")
	   "gnc-help:gnucash-help/usage.html#report-assets" #f)
	  (( "Income & Expense")
	   "gnc-help:gnucash-help/usage.html#report-income" #f)
	  (( "Business Reports")
	   "gnc-help:gnucash-help/usage.html#report-biz" #f)
	  )
	 )
	(( "To Create Reports and Graphs")
	 "gnc-help:gnucash-help/usage.html#report-create" #f)
	(( "To Customize Reports and Graphs")
	 "gnc-help:gnucash-help/usage.html#report-custom" #f)
	(( "To Print or Export Reports and Graphs")
	 "gnc-help:gnucash-help/usage.html#report-print" #f)
	)
       )
    )
   )
  (( "Customizing GnuCash")
   "gnc-help:gnucash-help/custom-gnucash.html"
   ((( "Account Options")
     "gnc-help:gnucash-help/custom-gnucash.html#account-options" #f)
    (( "Setting Your Preferences")
     "gnc-help:gnucash-help/custom-gnucash.html#set-prefs"
     ((( "Accounts")
       "gnc-help:gnucash-help/custom-gnucash.html#prefs-accounts" #f)
      (( "Business")
       "gnc-help:gnucash-help/custom-gnucash.html#prefs-biz" #f)
      (( "General")
       "gnc-help:gnucash-help/custom-gnucash.html#prefs-general" #f)
      (( "International")
       "gnc-help:gnucash-help/custom-gnucash.html#prefs-inter" #f)
      (( "Online Banking & Importing")
       "gnc-help:gnucash-help/custom-gnucash.html#prefs-online" #f)
      (( "Reconcile")
       "gnc-help:gnucash-help/custom-gnucash.html#prefs-rec" #f)
      (( "Register")
       "gnc-help:gnucash-help/custom-gnucash.html#prefs-reg" #f)
      (( "Register Colors")
       "gnc-help:gnucash-help/custom-gnucash.html#prefs-reg-color" #f)
      (( "Scheduled Transactions")
       "gnc-help:gnucash-help/custom-gnucash.html#prefs-sched" #f)
      (( "User Info")
       "gnc-help:gnucash-help/custom-gnucash.html#prefs-user" #f)
      (( "Advanced")
       "gnc-help:gnucash-help/custom-gnucash.html#prefs-advanced" #f)
      )
     )
    (( "Changing Style Sheets")
     "gnc-help:gnucash-help/custom-gnucash.html#change-style"
     ((( "Default")
       "gnc-help:gnucash-help/custom-gnucash.html#style-default"
       ((( "General")
	 "gnc-help:gnucash-help/custom-gnucash.html#style-def-general" #f)
	(( "Tables")
	 "gnc-help:gnucash-help/custom-gnucash.html#style-def-tables" #f)
	)
       )
      (( "Technicolor")
       "gnc-help:gnucash-help/custom-gnucash.html#style-technicolor"
       ((( "Colors")
	 "gnc-help:gnucash-help/custom-gnucash.html#style-tech-colors" #f)
	(( "General")
	 "gnc-help:gnucash-help/custom-gnucash.html#style-tech-general" #f)
	(( "Images")
	 "gnc-help:gnucash-help/custom-gnucash.html#style-tech-images" #f)
	(( "Tables")
	 "gnc-help:gnucash-help/custom-gnucash.html#style-tech-tables" #f)
	)
       )
      )
     )
    (( "Setting Tax Options")
     "gnc-help:gnucash-help/custom-gnucash.html#set-tax-options"
     ((( "TXF Export - Known Anomalies and Limitations")
       "gnc-help:gnucash-help/custom-gnucash.html#txf-probs" #f)
      (( "Detailed TXF Category Descriptions")
       "gnc-help:gnucash-help/custom-gnucash.html#txf-defs" #f)
      )
     )
     )
    )
   )
  )
(( "Report a bug") "http://bugzilla.gnome.org" #f)
)
